Cant install Pytorch on JetsonNano P3450

Hi.Thanks for your answer.I tried to install pytorch again from clear clone of my sd card but attempt failed.
Sequence of my actions:
1.sudo apt dist-upgrade

2.sudo apt update

3.sudo apt-get install nvidia-container

4.sudo apt-get install nvidia-jetpack

5.My jetpack version is 4.6.1

5.Download PyTorch v1.10.0 from here PyTorch for Jetson

6.sudo apt-get -y install autoconf bc build-essential g+±8 gcc-8 clang-8 lld-8 gettext-base gfortran-8 iputils-ping libbz2-dev libc+±dev libcgal-dev libffi-dev libfreetype6-dev libhdf5-dev libjpeg-dev liblzma-dev libncurses5-dev libncursesw5-dev libpng-dev libreadline-dev libssl-dev libsqlite3-dev libxml2-dev libxslt-dev locales moreutils openssl python-openssl rsync scons python3-pip libopenblas-dev;

7.conda create -n pytorch3.6.7 -c conda-forge python=3.6.7

8.conda activate pytorch3.6.7

9.export TORCH_INSTALL=/home/atlas/Downloads/torch-1.10.0-cp36-cp36m-linux_aarch64.whl

10.python3 -m pip install --upgrade pip; python3 -m pip install aiohttp numpy==‘1.19.4’ scipy==‘1.5.3’ export “LD_LIBRARY_PATH=/usr/lib/llvm-8/lib:$LD_LIBRARY_PATH”; python3 -m pip install --upgrade protobuf; python3 -m pip install --no-cache $TORCH_INSTALL

As a result:


(Same error +a lot of other errors)

[ERROR: Invalid requirement: ‘LD_LIBRARY_PATH=/usr/lib/llvm-8/lib:’
Hint: It looks like a path. File ‘LD_LIBRARY_PATH=/usr/lib/llvm-8/lib:’ does not exist.]
But it exists.Dont know how to fix.

My questins:

1.Why attempt failed?Wrong version again?How to fix it?

2.Which version of jetpack do i need exactly: 4.2, 4.3. , 4.4, 4.4.1, 4.5 , 4.6 , … , or maybe another version and how can i install correct version of jetpack?I can edit file etc/apt/sources.list.d/nvidia-l4t-apt-source.list and use : sudo apt update
sudo apt dist-upgrade
sudo apt install --fix-broken -o Dpkg::Options::=“–force-overwrite”

to install specific version,but i dont know what to write instead of r35.4.

https://docs.nvidia.com/jetson/jetpack/install-jetpack/index.html

3.Which version of pytorch do i need exactly and how can i install it?Can i get it from here: PyTorch for Jetson ?

4.{It’s recommended to use our prebuilt which has enabled the CUDA support.}
How can i install prebuild?